Package org.apache.sling.query.impl.resource.jcr

## Interface JcrTypeResolver

All Known Implementing Classes:
  `SessionJcrTypeResolver`

    public interface JcrTypeResolver

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isJcrType​(String name)`
`boolean` `isSubtype​(String supertype, String subtype)`

### Method Detail

#### isJcrType

    boolean isJcrType​(String name)

#### isSubtype

    boolean isSubtype​(String supertype,
                      String subtype)